div#bandeau {
	margin-right:10px;
	margin-left:10px;
	padding:4px; 
	background-color:#f8984d;
	text-align:center;
	font-family: Arial,Helvetica,sans-serif;
	color:#a52a2a;
	font-weight:bold;
	font-size:250%;
	border-style:ridge;
	border-color:#a52a2a;
	border-width:6px;
	}

div#entredeux {
	margin-right:10px;
	margin-left:10px;
	text-align:center;
	height:50px;
	}

div#p01 {
	margin-right:10px;
	margin-left:50px;
	color:#f84d4d;
	font-weight:bold;
	text-align:left;
	}

div#t01 {
	padding:7px; 
	margin-right:10px;
	margin-left:10px;
	color:#f84d4d;
	font-weight:bold;
	border-style:solid;
	border-color:#a52a2a;
	border-width:1px;
	position:relative; 
	height : 4.5cm;
	text-align:center;
	vertical-align:middle;
	}

div#t01-gauche {
   width : 5cm;
	position:absolute; 
	left : 0.5cm
	}

div#t01-centre {
	position:absolute; 
	left : 6cm;
	top: 40%;
	}

div#t01-droite {
	position:absolute; 
	right:0.5cm;
	top: 30%;
	}
/* Tableau */
.bas { 
   padding: 10px; 
	text-align:left;
   border-width:0px;
   border-style:solid; 
   border-color:#a52a2a;
   /*border-bottom: 1px solid  #a52a2a;*/
  }

.sup { vertical-align: 70%; } 

.haut { 
   padding: 10px; 
	text-align:left;
   border-color:#a52a2a;
   border-width:0px;
   border-style:solid; 
  /* border-top: 1px solid  #a52a2a;*/
  }
.tab01 {
	padding:7px; 
	margin-right:10px;
	margin-left:10px;
   border-color:#a52a2a;
   border-width:1px;
   border-style:solid; 
	text-align:center;
	vertical-align:middle;
   font-weight:bold;
   color:#f84d4d;
}
a {
    outline: 0;
    text-decoration: none;
    border: none;
  }

.gc{
	text-align:center;
   width: 200px;
   border-right: 1px solid  #a52a2a;
  }



